blockquote, body, button, code, dd, div, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, input, legend, li, ol, p, pre, td, textarea, th, ul {
    margin: 0;
    padding: 0
  }
  body {
    line-height: 1.5;
    background: #fff;
    color: #333;
    position: relative;
    font-size: 13px
  }
  
  img {
    vertical-align: text-bottom;
    border: none
  }
  pre {
    overflow: auto;
    padding-bottom: 2em
  }
  * html pre {
    overflow-y: visible
  }
  hr {
    height: 0;
    border: 0;
    border-top: 1px solid #eee
  }
  em, i {
    margin-right: .1em
  }
  sub, sup {
    vertical-align: baseline;
    position: relative
  }
  sub {
    top: .4em
  }
  sup {
    bottom: .4em
  }
  :focus {
    outline: 0
  }
  a {
    text-decoration: none
  }
  a:hover {
    text-decoration: underline
  }
  * html a {
    cursor: pointer
  }

  q {
    font-style: italic
  }
  h1 + p, h2 + p, h3 + p, h4 + p {
    text-indent: 0
  }
  textarea {
    resize: vertical
  }
  h1, h2, h3, h4 {
    font-family: Trebuchet MS, "Geneva CE", lucida, 'Microsoft YaHei', sans-serif
  }
  body {
    color: #444;
    font: 80%/1.65 Verdana, "Geneva CE", lucida, 'Microsoft YaHei', sans-serif;
  }

  html {
    height: 100%
  }
  
  h1, h2, h3, h4 {
    text-indent: 0;
    /* margin: 1.2em 0 .7em; */
    color: #333
  }
  h1 {
    font-size: 185%;
    font-weight: 400;
    margin: .2em 0
  }
  h2 {
    /* font-size: 150%; */
    font-weight: 400
  }
  h3 {
    font-size: 120%;
    color: #444
  }
  h4 {
    font-size: 100%
  }
  h1 small {
    color: gray;
    margin-left: 10px
  }
  small {
    font-size: smaller
  }
  a, a:hover, a:link {
    /*color: #ffb71c;*/
    text-decoration:none;
  }
  .hidden {
    display: none
  }
  html {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility
  }
  .clearfix:after, .clearfix:before {
    content: '';
    display: table
  }
  .clearfix:after {
    clear: both
  }
  .main .inner:after, .main .inner:before {
    content: '';
    display: table
  }
  .main .inner:after {
    clear: both
  }

  @media all and (min-width:0px) {
    .tof:after {
      content: ""
    }
  }
  
  .w {
    width: 1190px;
    margin: 0 auto
  }
  .w:after {
    overflow: hidden;
    clear: both;
    display: block;
    height: 0;
    content: "\20"
  }
  .i {
    color: #999
  }
 
  #hdr .w {
    position: relative;
    height: 95px;
    z-index: 2
  }

  #hdr .nav {
    position: absolute;
    top: 0;
    right: 0;
    width: 338px;
    padding: 3px 10px 0;
    font-size: 13px;
    line-height: 27px;
    margin: 0;
    text-align: right
  }
  #hdr .nav a {
    padding: 0 8px
  }
  #nav {
    background-color: #fff;
    margin-bottom: 10px;
  }
  #nav.scroll-to-fixed-fixed {
    box-shadow: 0 5px 5px -3px rgba(0, 0, 0, .3)
  }
  #nav.scroll-to-fixed-fixed .nav-inner {
    padding-top: 0
  }
  #nav.scroll-to-fixed-fixed li.active a {
    border: none;
    border-bottom: 2px solid #ffb71c;
  }
  #nav.scroll-to-fixed-fixed .feedback {
    top: 3px
  }
  #nav ul {
    padding: 0;
    margin: 0
  }
  #nav li {
    height: 35px;
    list-style-type: none;
    margin: 0;
    float: left;
    display: inline-block;
    font-size: 13px
  }
  #nav li a {
    line-height: 30px;
    padding: 0 14px;
    display: block;
    color:#34495e;
  }
  #nav li.active a {
    border: 1px solid #ccc;
    background: #fff;
    border-radius: 3px ;
    color:#ffb71c;
  }
  #nav .nav-inner {
    position: relative;
    padding: 10px 10px 0 10px;
    background: url(../images/index_img/pQGN8Q9v5AQ4i78J_14x1.png) 0 bottom repeat-x #f5f5f5;
    height: 72px;
    border-radius: 5px;
  }
  #nav .nav-inner ul {
    height: 72px;
    /* overflow: hidden; */
    /* margin-right: 70px */
  }
  #nav.scroll-to-fixed-fixed .nav-inner {
    background: #fff
  }

  .main {
    float: left;
    width: 100%;
    overflow: hidden
  }
  .main .inner {
    margin: 10px 309px 0 0;
    position: relative
  }
  .main.no-side .inner {
    margin: 10px 0 0 0
  }
  #clear {
    position: absolute;
    top: 0;
    right: 26px;
    width: 18px;
    height: 18px;
    line-height: 16px;
    font-size: 18px;
    text-align: center;
    cursor: pointer;
    display: none;
    z-index: 5;
    border-radius: 0 0 3px 3px;
    background: red;
    color: #fff
  }

  .inner li {
    margin: 1em 0;
    list-style: none
  }

  #page .item-list {
    display: grid;
    gap: 13px;
    grid-template-columns: repeat(auto-fill, minmax(285px, 1fr));
    justify-content: space-evenly;
  }
  #page .item-adlist {
    display: grid;
    gap: 13px;
    grid-template-columns: 590px 1fr 1fr;
    justify-content: space-evenly;
  }

  #page .item-adlist .item{
    padding: 0;
  }
  #page .item-adlist img{
    width: 100%;
    /* overflow: hidden; */
    object-fit: cover;
  }
  #page .item-list img{
    width: 100%;
    object-fit: cover;

  }
  #page .item {
    padding: 15px 15px 19px 15px;
    border: 1px solid #f0f0f0;
    position: static;
    border-radius: 4px;
    transition: box-shadow .3s ease-in-out;
    background-color: #f4f4f4;
    box-shadow: 0 0.1px 0.5px 0 rgba(123, 123, 123, 0.2);
  }
  
  #page .item:hover {
    box-shadow: 0 3px 8px 0 rgba(0, 0, 0, .2)
  }
  #page .item-inner {
    padding: 10px 9px 0 8px;
    position: relative;
    top:-10px;
  }
  #page .item a {
    color: #333;
    display: inline-block;
    text-decoration:none;
    padding: 0;
  }
  
  #page .item .item-icon {
    float: left;
    margin-right: 10px;
    
  }
  #page .item .item-icon img {
    border-radius: 5%;
    -webkit-mask-position: center;
    -webkit-mask-size: contain;
    -webkit-mask-repeat: no-repeat;
    mask-position: center;
    mask-size: contain;
    mask-repeat: no-repeat;
  
  }
  #page .item h3 {
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    margin: 0;
    line-height: 20px;

    overflow: hidden
  }
  #page .item .item-hd{
    margin-bottom: 3px;
    position:relative;
    top: 0px;
  }
  #page .item .item-hd a{
    margin-bottom: 3px;
    position:relative;
    top: -2px;
    border-bottom: 2px solid #ffd67b;
  }
  #page .item .item-hd a:hover{
    margin-bottom: 3px;
    position:relative;
    top: -2px;
    border-bottom: 2px solid #ffb71c;
  }
 
  #page .item .item-desc {

    text-align: center;
    /* height: 60px; */
    /* overflow: hidden; */
    /* text-overflow: ellipsis;
    white-space: nowrap */
  }
  #page .item .item-bd a {
    margin-right: 4px;
    
  }
  #page .item .item-ft {
    text-align: right;
    margin-top: 2px;
  }
  #page .item .item-link {
    float: left;
    margin-top: 3px;
    color: #999;
    max-width: 250px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
  }
  #page .item a.item-btn {
    display: inline-block;
    padding: 3px 12px;
    text-decoration: none;
    position: relative
  }
  #page .item a.item-btn::before {
    content: "";
    position: absolute;
    transition: all .2s ease-in-out;
    left: 50%;
    right: 50%;
    bottom: 0;
    border-bottom: 2px solid transparent
  }
  #page .item a.item-btn:hover::before {
    left: 0;
    right: 0;
    border-bottom-color: #ffb71c
  }
  #page .item var, .aside var {
    font-style: normal
  }
  #page .item .icon, .aside .icon {
    display: inline-block;
    width: 16px;
    height: 16px;
    vertical-align: text-bottom;
    -webkit-transition-property: background-position;
    -webkit-transition-duration: .5s;
    -moz-transition-property: background-position;
    -moz-transition-duration: .5s;
    transition-property: background-position;
    transition-duration: .5s
  }
  a.collectable {
    color: #333;
    text-decoration: none
  }
  #page .item .icon.collect, #page .item .icon.collected, .aside .icon.collect, .aside .icon.collected {
    background: url(../images/index_img/214712uufjXSiNu1KLwM3W_16x48.png) 0 0 no-repeat
  }
  #page .item .icon.collect, .aside .icon.collect {
    background-position: 0 0
  }
  #page .item a:hover .icon.collect, .aside a:hover .icon.collect {
    background-position: 0 -16px;
  }
  #page .item .item-desc a:hover{
    background-color: #ffb71c;
    padding: 0 5px;
    border-radius: 5px;
  }
  
  #page .item .icon.collected, .aside .icon.collected {
    background-position: 0 -32px
  }
  
  .visible-lg, .visible-md, .visible-sm, .visible-xs {
    display: none !important
  }
  /*@media (max-width:767px) {*/
  /*  .hidden-xs {*/
  /*    display: none !important*/
  /*  }*/
  /*  .visible-xs {*/
  /*    display: block !important*/
  /*  }*/
  /*  #hdr a.logo {*/
  /*    left: 10px*/
  /*  }*/
  /*  #page .inner, .main .inner, .main.no-side .inner {*/
  /*    margin-right: 12px;*/
  /*    margin-left: 12px*/
  /*  }*/
  /*  .app #bdy .main .inner {*/
  /*    margin-left: 0;*/
  /*    margin-right: 0*/
  /*  }*/
  /*}*/
  /*@media (min-width:768px) and (max-width:991px) {*/
  /*  .hidden-sm {*/
  /*    display: none !important*/
  /*  }*/
  /*  .visible-sm {*/
  /*    display: block !important*/
  /*  }*/
  /*  .main .inner {*/
  /*    margin-right: 0*/
  /*  }*/
  /*  #hdr a.logo {*/
  /*    left: 10px*/
  /*  }*/
  /*}*/
  /*@media (min-width:992px) and (max-width:1199px) {*/
  /*  .hidden-md {*/
  /*    display: none !important*/
  /*  }*/
  /*  .visible-md {*/
  /*    display: none !important*/
  /*  }*/
  /*}*/
  /*@media (min-width:1200px) {*/
  /*  .hidden-lg {*/
  /*    display: none !important*/
  /*  }*/
  /*  .visible-lg {*/
  /*    display: block !important*/
  /*  }*/
  /*}*/
  /*@media (max-width:767px) {*/
  /*  .w {*/
  /*    width: 100%*/
  /*  }*/
  /*}*/
  /*@media (min-width:768px) {*/
  /*  .w {*/
  /*    width: 750px*/
  /*  }*/
  /*}*/
  /*@media (min-width:992px) {*/
  /*  .w {*/
  /*    width: 970px*/
  /*  }*/
  /*}*/
  /*@media (min-width:1200px) {*/
  /*  .w {*/
  /*    width: 1190px*/
  /*  }*/
  /*}*/
  


  /*@media only screen and (-webkit-min-device-pixel-ratio:2), only screen and (min--moz-device-pixel-ratio:2), only screen and (-o-min-device-pixel-ratio:2/1), only screen and (min-device-pixel-ratio:2) {*/
  /*  #page .item .icon.collect, #page .item .icon.collected, .aside .icon.collect, .aside .icon.collected {*/
  /*    background-image: url(../images/index_img/214359fnqhVZ9K5Tr7y8hT_32x96.png);*/
  /*    background-size: 16px auto;*/
  /*  }*/
  /*}*/
  .feedback {
    background-color: #ffb71c;
    background-image: url(../images/index_img/dsfeedback.svg);
    background-position: 2px 4px;
    background-repeat: no-repeat;
    background-size: 18px;
    border-radius: 3px;
    border: 1px solid #ffb71c;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .1);
    color: #fff;
    cursor: pointer;
    display: block;
    position: absolute;
    top: 5px;
    right: 10px;
    font-size: 12px;
    line-height: 12px;
    opacity: .9;
    padding: 5px;
    overflow: hidden;
    min-width: 12px;
    max-width: 12px;
    text-indent: 17px;
    transition: all 250ms ease-in-out;
    white-space: nowrap;
    margin-top: 1px
  }
  .feedback:focus, .feedback:hover {
    min-width: 30px;
    max-width: 300px;
    text-indent: 2px;
    padding: 5px 5px 5px 20px;
    background-color: #ffb71c;
    color: #fff;
    text-decoration: none !important
  }
  .feedback:active {
    background-color: #ffb71c;
    color: #fff
  }
  @keyframes up-appear {
    0% {
      transform: translateY(12px) scale(.98) perspective(1px);
      opacity: 0
    }
    99% {
      transform: translateY(0) scale(1) perspective(1px);
      opacity: 1
    }
    100% {
      opacity: 1;
      transform: none
    }
  }
  
  
  .dscicon{
    display: inline-block;
    height: 5px;
    width: 5px;
    border-radius: 50%;
    background-color:#ffb71c;
    margin-bottom: 2.5px;
    margin-right: 4px;
    
  }
  #page .item .item-desc a{
    display: inline-block;
    height: 25px;
    line-height: 25px;
    background-color: #ffffff;
    padding:0 5px;
    border-radius: 5px;
    color: #232323 !important;
    font-size: 12px !important;
    margin:3px 3px;
  }
  .cattitle{
    height: 15px;
    margin-bottom: 15px;
  }
  .cattitle h2{
    font-size: 15px;
  }
  .acllect{
    display: grid;
    grid-template-columns: repeat(3, 85px);
    grid-template-areas:'. . collect'
  }
  .acllect a{
    grid-area: collect; 
    justify-self: end;
    height:21px; width:16px;
  }


 
